[Desktop Entry]
Encoding=UTF-8
Type=XSession
Name=E16-GNOME
Comment=This session starts GNOME using enlightenment (e16) as window manager
Exec=/usr/local/share/e16/misc/starte16-gnome
Icon=/usr/local/share/e16/misc/e16.png
